Subject: FW: Remote Offices- Suggestions
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Aug 2001 11:00:16 -0700 (PDT)

fyi, rick

 -----Original Message-----
From: 	Delainey, David  
Sent:	Friday, August 10, 2001 11:06 AM
To:	Leff, Dan
Cc:	Buy, Rick; Dietrich, Janet; Lavorato, John
Subject:	Remote Offices- Suggestions

Dan, in response to the following memo, can you discuss with Rick his ideas.  I would also like to go through a detailed description of each EES office, its people and functions to determine which should be eliminated and which should be modified.  Given the latest redeployments and terminations the field offices are a shadow of their previous stature either way.  This is consistent with our overall strategies but perhaps we want to accelerate.  If you could help set up the framework to discuss I would much appreciate.

Good job on handling the "5's".

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/EES on 08/10/2001 11:03 AM ---------------------------
From:	Rick Buy/ENRON@enronXgate on 08/10/2001 10:53 AM
To:	David W Delainey/HOU/EES@EES, Janet R Dietrich/HOU/EES@EES
cc:	John J Lavorato/ENRON@enronXgate 
Subject:	Remote Offices- Suggestions

After reviewing the Doorstep audit at Long Beach with the team I have the following conclusion:

1. We should shut these offices down because we can not control them. They don't make much money and will be a huge negative after losses at Long Beach.

---or----

2. We establish a rigid template for how these offices operate. My thought is that we create a McDonalds Hamburger type operation. Each office is exactly the same and operates under precise and well communicated rules. "Hamburger" quality is monitored from Houston routinely.

There are a huge number of these remote offices so we need to address how we proceed.

Any thoughts? Rick